# pointpos_api.model.Order

## Load the model package
```dart
import 'package:pointpos_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** |  | [optional] [readonly] [default to null]
**merchantId** | **String** |  | [optional] [readonly] [default to null]
**outletId** | **String** |  | [optional] [readonly] [default to null]
**items** | [**List&lt;OrderItems&gt;**](OrderItems.md) |  | [default to const []]
**discount** | **num** |  | [optional] [readonly] [default to null]
**subTotal** | **num** |  | [optional] [readonly] [default to null]
**customerId** | **String** |  | [optional] [default to null]
**payments** | [**List&lt;OrderPayments&gt;**](OrderPayments.md) |  | [default to const []]
**sentReceipts** | [**List&lt;OrderSentReceipts&gt;**](OrderSentReceipts.md) |  | [default to const []]
**createdAt** | **String** |  | [optional] [readonly] [default to null]
**createdBy** | **String** |  | [optional] [readonly] [default to null]
**updatedAt** | **String** |  | [optional] [readonly] [default to null]
**updatedBy** | **String** |  | [optional] [readonly] [default to null]
**deleted** | **bool** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


