import 'package:jaguar_serializer/jaguar_serializer.dart';


import 'package:pointpos_api/model/merchant_account_public_profile.dart';

import 'package:pointpos_api/model/merchant_account_business_info.dart';

import 'package:pointpos_api/model/merchant_account_identification.dart';

import 'package:pointpos_api/model/merchant_account_personal_details.dart';

part 'merchant_account.jser.dart';

class MerchantAccount {
  
  @Alias('id', isNullable: false,  )
  final String id;
  
  @Alias('personalDetails', isNullable: false,  )
  final MerchantAccountPersonalDetails personalDetails;
  
  @Alias('businessInfo', isNullable: false,  )
  final MerchantAccountBusinessInfo businessInfo;
  
  @Alias('identification', isNullable: false,  )
  final MerchantAccountIdentification identification;
  
  @Alias('publicProfile', isNullable: false,  )
  final MerchantAccountPublicProfile publicProfile;
  
  @Alias('createdAt', isNullable: false,  )
  final DateTime createdAt;
  
  @Alias('createdBy', isNullable: false,  )
  final String createdBy;
  
  @Alias('updatedAt', isNullable: false,  )
  final DateTime updatedAt;
  
  @Alias('updatedBy', isNullable: false,  )
  final String updatedBy;
  
  @Alias('deleted', isNullable: false,  )
  final bool deleted;
  

  MerchantAccount(
      

{
     this.id = null,  
    
     this.personalDetails = null,  
     this.businessInfo = null,  
     this.identification = null,  
     this.publicProfile = null,   this.createdAt = null,  
     this.createdBy = null,  
     this.updatedAt = null,  
     this.updatedBy = null,  
     this.deleted = null 
    
    }
  );

  @override
  String toString() {
    return 'MerchantAccount[id=$id, personalDetails=$personalDetails, businessInfo=$businessInfo, identification=$identification, publicProfile=$publicProfile, createdAt=$createdAt, createdBy=$createdBy, updatedAt=$updatedAt, updatedBy=$updatedBy, deleted=$deleted, ]';
  }
}

@GenSerializer(nullableFields: true)
class MerchantAccountSerializer extends Serializer<MerchantAccount> with _$MerchantAccountSerializer {

}

